hidden-foo.masthead-curve {
    background: -webkit-gradient(linear, left bottom, left top, from(#00adee), to(#0284c8));
    background: -webkit-linear-gradient(bottom, #00adee 0, #0284c8 100%);
    background: -o-linear-gradient(bottom, #00adee 0, #0284c8 100%);
    background: linear-gradient(0deg, #00adee 0, #0284c8 100%);
    min-height: 421px;
    position: relative;
}
.bottom-menu-280 {
    background: rgba(240, 242, 245, 1);
    box-shadow: 0 -15px 100px -10px rgb(0 0 0 / 10%);
    width: 100%;
    position: fixed;
    z-index: 9999999;
    bottom: 0;
}
.bottom-menu ul, .bottom-menu li {
    margin: 0;
    padding: 0;
    list-style: none;
}
.bottom-menu > ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.bottom-menu > ul > li {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    background: #f0f2f5;
    flex-grow: 1;
}

.bottom-menu ul, .bottom-menu li {
    margin: 0;
    padding: 0;
    list-style: none;
}
.bottom-menu > ul > li > a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    padding: 0 10px;
    min-width: 50px;
    -webkit-transition: all 0.075s ease-out;
    transition: all 0.075s ease-out;
    position: relative;
}
.bottom-menu-280>ul>li>a {
    height: 60px;
    min-width: 50px;
    font-size: 11px;
    color: rgba(58, 71, 80, 1);
    line-height: 20px;
}
.bottom-menu > ul > li .links-text {
    top: -2px;
    margin: 0;
    white-space: nowrap;
    position: relative;
    text-transform: uppercase;
}
.bottom-menu > ul > li > a::before {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    line-height: 1.1;
    margin: 2px 0;
    font-size:21px;
}
.bottom-menu-280 .bottom-menu-item-1>a::before {
    content: '\f232' !important;
    font-family: FontAwesome !important;
    color: rgba(54, 137, 21, 1);
}
.bottom-menu-280 .bottom-menu-item-2>a::before {
    content: '\f110' !important;
    font-family: FontAwesome !important;
}
.bottom-menu-280 .bottom-menu-item-5>a::before {
    content: '\f041' !important;
    font-family: FontAwesome !important;
}
.bottom-menu > ul > li + li {
    border-width: 0 0 0 1px;
}
.bottom-menu-280>ul>li+li {
    border-style: solid;
    border-color: rgba(226,226,226,1);
}
.footer-title {
    line-height: 24px;
    margin-bottom: 35px;
    color: #1c1c1c;
    font-size: 20px;
    font-weight: 300;
}
.column.mobile-pop-up ul.list {
    float: left;
    padding: 0;
    margin: -3px 0 0 0;
}
.column.mobile-pop-up ul {
    list-style: none;
}
.column.mobile-pop-up .list li {
    margin: 0;
    line-height: 30px;
}
.column.mobile-pop-up .list li a {
    font-size: 16px;
    color: #919191;
    line-height: 42px;
    background: url(/assets/img/yenihome/list-dotted.png) no-repeat left center;
    padding-left: 25px;
    transition: all .3s ease;
}
.column.mobile-pop-up {
    position: absolute;
    bottom: 99%;
    background: #f0f2f5;
    border-color: #cfcfcf !important;
    padding-top: 10px;
    border-top: 1px solid;
    border-bottom: 1px solid;
    transition: all 0.3s ease-in-out;
}
.column.mobile-pop-up ul.address-liste {
    padding: 0;
    margin: 0;
    float: left;
}
.column.mobile-pop-up .address-liste li {
    padding: 0;
    margin: 0;
    list-style-type: none;
    color: #919191;
    font-size: 16px;
    font-style: normal;
}
.column.mobile-pop-up .address-liste li.icon2 {
    margin: 10px 0 0 0;
    padding-left: 20px;
    list-style-type: none;
    background: url(/assets/images/footer/phone-icon-footer.png) no-repeat left 5px;
}
.column.mobile-pop-up .address-liste li.icon4 {
    margin: 5px 0 0 0;
    padding-left: 20px;
    list-style-type: none;
    background: url(/assets/images/footer/email-icon-footer.png) no-repeat left 5px;
}
.mobile-pop-2{
    padding-bottom: 6px;
}
.column.mobile-pop-up .address-liste li a {
    color: #999;
}
.masthead-curve svg {
    position: absolute;
    bottom: -5px;
    left: 0;
    right: 0;
    width: 100%;
    height: 110px;
}
.display-table{
    display: table;
}
.right-img-new{
    position: absolute;
    right: 2%;
    top: 15px;
    max-width: 52%;
}
.web-site-demo-title{
    text-align: left;
    margin-bottom: 25px;
    font-size: 20px;
    color: #4285f4;
    font-weight: 600;
}
.hero-form {
    padding: 50px 60px;
    background: #fff;
    -moz-box-shadow: 0 10px 20px 0 rgba(32,62,84,.08);
    -webkit-box-shadow: 0 10px 20px 0 rgb(32 62 84 / 8%);
    box-shadow: 0 10px 20px 0 rgb(32 62 84 / 8%);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}
.hero-wrap-2{
    padding-top: 65px !important;
    padding-bottom: 95px !important;
}
.hero-form label.holder {
    font-size: 14px;
    color: #000;
    font-weight: 600;
    display: inline-block;
    margin-bottom: .5rem;
}
.demo-talep-succes{
    position: absolute;
    top: -69px;
    left: 15px;
    right: 0;
    color: #2da951;
    font-weight: 600;
    font-size: 30px;
}
.hero-form .box-form-input {
    color: #232226;
    background-color: white;
    border: 1px solid #E2E4E9;
    padding-left:15px;
    border-radius: 4px;
    position: relative;
    -webkit-appearance: none;
    box-shadow: 0 7px 9px rgb(29 14 98 / 5%);
    -webkit-transition: all cubic-bezier(0.4, 0, 0.2, 1) 0.4s;
    -o-transition: all cubic-bezier(0.4, 0, 0.2, 1) 0.4s;
    height: 42px;
    line-height: 40px;
}
a.bt_bb_link{
    z-index: 1;
}

.margin-bottom-100{
    margin-bottom: 100px;
}
.masthead-curve h1 + .font-18,
.masthead-curve h1 + .font-18 * {
    color: #fff;
}

.masthead-curve + section {
    background-color: #f2f2f2;
}

section[class^='body-'] {
    padding-top: 60px;
    padding-bottom: 60px;
}
.font-custom .well {
    background-color: #fff;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
    padding: 10% 20%;
    margin-top: -350px;
    z-index: 99;
    position: relative;
}
.masthead-curve h1 {
    font-size:40px;
    color:#fff;
    margin-top: 25px;
}
.grey-curve {
    fill: #f2f2f2;
    fill-rule: evenodd;
}
.masthead-curve p {
    color:#fff;
    font-size:18px;
}

.masthead-curve:after {
    content: '';
    position: absolute;
    bottom: 0;
    background-image: url(assets/img/demo-taleb/demo-talep-dairesel-yeni.png);
    height: 380px;
    width: 100%;
}

.managed-website-1 {
    fill: #00aef0;
}
.managed-website-1,
.managed-website-2 {
    fill-rule: evenodd;
}
.managed-website-2 {
    fill: #1c3c50;
}
.masthead-curve + section {
    background-color: #f2f2f2;
}
.card-custom {
    background-color: #fff;
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
    margin-top: -350px;
    padding: 4% 15%;
}
.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}
.form-title > svg {
    margin-right: 10px;
    width: 100%;
    max-width: 50px;
    max-height: 50px;
}
.body-form-sign-up h2 {
    color: #162447;
    font-weight: bold;
    display: inline-block;
    font-size: 30px;
    margin-left: 10px;
}
.body-form-sign-up .form-title img {
    margin-bottom: 15px;
}
.body-form-sign-up .btn-demo-talep {
    color: #fff;
    background-color: #00adee;
    border-color: #00adee;
    letter-spacing: 1px;
    padding: 12px 35px;
    text-transform: uppercase;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    display: inline-block;
    border-radius: 5px;
    font-weight: bold;
}
.body-form-sign-up .btn-demo-talep:hover {
    background-color: #008fc5;
    border-color: #008fc5;
}
.body-form-sign-up .form-row label, .body-form-sign-up .form-group label{
    font-weight: normal;
}
.body-form-sign-up .form-row input, .body-form-sign-up .form-group input{
    font-size: 14px;
}
.body-form-sign-up textarea.form-control {
    background: #fff !important;
}
.demoaltbg{
    background: #3174f1;
    display: inline-block;
    color: #fff;
    padding: 14px 14px 0px 14px;
    margin-top: 0px;
}
.demoaltbg span {
    font-size:19px;
}
.demoaltbg p {
    font-size: 13px;
    line-height: 18px;
    margin-top: 20px;
}
.demoaltbg img {
    margin-top: -38px;
    margin-left: 60px;
}
@media(max-width:767px) {
    .masthead-curve:before, .masthead-curve:after{
        display: none;
    } 
	.demo-talep-new-form{
		padding:30px 10px !important;
	}
    .mb-30-mobile{
        margin-bottom: 30px !important;
    }
    .mobile-pd-15{
        padding:15px !important;
    }
    .demo-talep-description.text-left.mb-text-center{
        padding-left: 0;
        padding-right: 0;
        font-size: 15px;
    }
    .masthead-curve h1 {
        font-size: 25px;
        margin-bottom: 0px;
    }
    .masthead-curve p {
        font-size: 12px;
    }
    .card-custom {
        margin-top: -375px;
    }
    .body-form-sign-up h2 {
        font-size: 18px;
    }
    .demoaltbg img {
        display: none;
    }
    .hero-wrap-2{
        padding-top:30px !important;
        padding-bottom: 50px !important;
    }
    .right-img-new{
        top:-65px !important;
    }
    .demo-talep-succes{
        display: none;
    }
    .mb-text-center{
        text-align:center !important;
    }
    .hero-form {
        padding:30px !important;
        margin-bottom:20px;
    }
}
.bg-cover-bottom {
    background-size: cover !important;
    background-position: left bottom !important;
    background-repeat: no-repeat;
    background-image: url(/assets/img/demo-taleb/demo-talebi-bg-2.png);
}
.demo-talep-title{
    line-height: 55px;
    margin-top: 20px;
    color: #fff;
    font-size: 53px;
}
.demo-talep-description{
    color:#fff;
    line-height: 30px;
    font-size: 16px;
    font-weight: 300;
    min-height: 100px;
}
.hero_wrap {
    padding: 30px 0 130px;
}
.demo-talep-new-form {
    padding: 30px;
    box-shadow: -1px 0px 81px 20px rgb(115 131 169 / 8%);
    border-radius: 5px;
    background: white;
    position: relative;
    border-radius: 20px;
    margin-bottom: 50px;
}
.form-row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -5px;
    margin-left: -5px;
}
.form-group {
    margin-bottom: 30px;
}
.demo-talep-new-form label{
    font-size: 17px;
    color: #000;
    font-weight: 600;
    display: inline-block;
    margin-bottom: .5rem;
}
.demo-talep-new-form input, .demo-talep-new-form textarea{
    background: 0 0;
    color: #232226 !important;
    background-color: white !important;
    border: 1px solid #E2E4E9 !important;
    width: 100% !important; 
    padding: 30px 15px !important;
    line-height: 1.3 !important;
    font-weight: 400 !important;
    font-size: 17px !important; 
    -webkit-border-radius: 4px !important;
    border-radius: 4px !important;
    position: relative !important;
    -webkit-appearance: none;
    box-shadow: 0 7px 9px rgb(29 14 98 / 5%) !important;
    -webkit-transition: all cubic-bezier(0.4, 0, 0.2, 1) 0.4s;
    -o-transition: all cubic-bezier(0.4, 0, 0.2, 1) 0.4s;
    transition: all cubic-bezier(0.4, 0, 0.2, 1) 0.4s;
    outline: 0;
}
.margin-top-reverse-100{
    margin-top:-100px;
}
.new-free-btn{
    background: #3d7cf2;
    box-shadow: none;
    border-radius: 30px;
    padding: 15px 30px;
}
.features-box.features-box-1 .icon-box-2 i {
    color: #477bff;
}
.features-box .icon-box-2:after {
    position: absolute;
    content: '';
    top: 0;
    left: -30px;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    z-index: -1;
}
.features-box.features-box-1 .icon-box-2:after {
    background-image: -moz-linear-gradient(-45deg, #e3ebff 0%, white 100%);
    background-image: -webkit-linear-gradient(
            -45deg
            , #e3ebff 0%, white 100%);
    background-image: -ms-linear-gradient(-45deg, #e3ebff 0%, white 100%);
}
.features-box .icon-box-2 i {
    margin-top: 30px;
    font-size: 60px;
    margin-bottom: 35px;
}
.features-box .icon-box-2 {
    position: relative;
    z-index: 1;
}
.features-box {
    margin-left: 60px;
}
.mb-70 {
    margin-bottom: 70px;
    display: table;
}
.features-box .info h3 {
    color: #00000a;
    margin-bottom: 12px;
    line-height: 32px;
    font-size: 22px;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.features-box .info p{
    line-height: 30px;
    font-size: 16px;
    font-family: 'Roboto';
    font-weight: 300;
    min-height: 120px;
}
.features-box.features-box-2 .icon-box-2 i {
    color: #ffc624;
}
.features-box.features-box-2 .icon-box-2:after {
    background-image: -moz-linear-gradient(-45deg, #ffeccc 0%, white 100%);
    background-image: -webkit-linear-gradient(
            -45deg
            , #ffeccc 0%, white 100%);
    background-image: -ms-linear-gradient(-45deg, #ffeccc 0%, white 100%);
}
.features-box.features-box-3 .icon-box-2 i {
    color: #e63125;
}
.features-box.features-box-3 .icon-box-2:after {
    background-image: -moz-linear-gradient(-45deg, #ffd3d6 0%, white 100%);
    background-image: -webkit-linear-gradient(
            -45deg
            , #ffd3d6 0%, white 100%);
    background-image: -ms-linear-gradient(-45deg, #ffd3d6 0%, white 100%);
}
.features-box.features-box-4 .icon-box-2 i {
    color: #2da951;
}
.features-box.features-box-4 .icon-box-2:after {
    background-image: -moz-linear-gradient(-45deg, #2da95159  0%, white 100%);
    background-image: -webkit-linear-gradient(
            -45deg
            , #2da95159  0%, white 100%);
    background-image: -ms-linear-gradient(-45deg, #2da95159  0%, white 100%);
}
.bottom-bg-area{
    background: #f3f7fd;
    padding-top:40px;
    padding-bottom: 0px;
}
.mg-top-30{
    margin-top:40px;
}
.mg-b-50{
    position: relative;
    margin-bottom: 50px
}
@media (max-width: 1024px){
    .demo-talep-title, .new-title-bot {
        line-height: 30px;
        color: #fff !important;
        font-size: 25px !important;
    }
    .mobile-row{
         margin-right: 0;
         margin-left: 0;
    }
    .mg-b-50{
       margin-bottom: 10px;
    }

    .demo-talep-description{
        font-size: 16px;
        color:#fff;
        padding: 0 15px;
    }
    .mb-70 {
        margin-bottom: 35px;
    }
    .features-box {
        margin-left: 30px;
    }
    .hero_wrap {
        padding: 30px 0 120px;
    }
    .bottom-bg-area{
        padding-top:25px;
    }
}
.space-movie-icon-1, .space-movie-icon-2, .space-movie-icon-3, .space-movie-icon-4, .space-movie-icon-5{
    position: absolute;
}
.space-movie-rotate {
    -webkit-animation: icon-space-new-2 5s linear infinite;
    animation: icon-space-new-2 5s linear infinite;
}
.space-movie-rotate-2 {
    -webkit-animation: icon-space-new-3 5s linear infinite;
    animation: icon-space-new-3 5s linear infinite;
}
.space-movie-icon-1 {
    z-index: 50;
    width: 13px;
    max-width: 13px;
    top: 8%;
    left: 14%;
}
.space-movie-icon-1 img, .space-movie-icon-4 img{
    height: 13px;
    width: 13px;
}
.space-movie-icon-2 img, .space-movie-icon-3 img{
    height: 36px;
    width: 36px;
}
.margin-30-0-15{
    margin:15px 0 30px;
}
.space-movie-icon-2{
    text-align: right;
    z-index: 50;
    width: 36px;
    max-width: 36px;
    top: 54%;
    right: 31%;
}
.new-title-bot{
    min-height: auto;
    font-size: 35px;
    margin-bottom: 20px;
    font-weight: 500;
    color: #2d2d43;
}
.static-circle {
    width: 20px;
    height: 20px;
    position: absolute;
    left: -6px;
    top: 25px;
    border-radius: 50%;
    background: #3ccfe0;
    z-index: 1;
    display: block;
}
.space-movie-icon-3 {
    left: 16%;
    z-index: 50;
    width: 36px;
    max-width: 36px;
    top: 54%;
}
.space-movie-icon-4{
    z-index: 50;
    width: 13px;
    max-width: 13px;
    top: 60%;
    left: 39%;
}
.space-movie-icon-5{
    right: 14%;
    text-align: right;
    z-index: 50;
    width: 21px;
    max-width: 21px;
    bottom: 53%;
}
.space-movie-icon-6{
    right: 27%;
    top: 19%;
}
.space-movie-icon-6 img{
    height: 17px;
    width: 17px;
}
.smg-service-post {
    -webkit-box-shadow: 0px 0px 4.85px 0.15px rgb(0 27 103 / 15%);
    box-shadow: 0px 0px 4.85px 0.15px rgb(0 27 103 / 15%);
    padding: 50px 30px;
    margin-bottom: 30px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    border-radius: 20px;
    transition: .3s;
    background: #fff;
}
.new-form-bg{
    margin-top: 1.5%;
    padding: 15px;
    box-shadow: -1px 0px 81px 20px rgb(115 131 169 / 8%);
    background: white;
    position: relative;
    border-radius: 20px;
    margin-bottom: 50px;
    border: 1px solid #ddd;
}
.new-main-input input{
    background: 0 0;
    color: #232226;
    background-color: white;
    border: 1px solid #E2E4E9;
    width: 100%;
    padding: 30px 15px;
    line-height: 1.3;
    font-weight: 400;
    font-size: 17px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    position: relative;
    -webkit-appearance: none;
    box-shadow: 0 7px 9px rgb(29 14 98 / 5%);
    -webkit-transition: all cubic-bezier(0.4, 0, 0.2, 1) 0.4s;
    -o-transition: all cubic-bezier(0.4, 0, 0.2, 1) 0.4s;
    transition: all cubic-bezier(0.4, 0, 0.2, 1) 0.4s;
    outline: 0;
    margin-bottom: 0;
}
.smg-service-icon {
    margin-bottom: 30px;
}
.smg-serve-1 span {
    color: #595aff;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    background: #f7f7ff;
}

.smg-service-icon span {
    font-size: 36px;
    border: 1px solid;
    border-radius: 50%;
    padding: 28px;
    display: inline-block;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    width: 94px;
}
.smg-service-post h3 {
    font-size: 22px;
    font-weight: 600;
    color:#464545;
}
.smg-service-post p {
    font-size: 16px;
}
.smg-serve-2 span {
    color: #00d563;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    background: #f2fdf7;
}
.smg-serve-3 span {
    color: #4285f4;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    background: #f5f9fe;
}
.smg-service-post:hover {
    -webkit-box-shadow: 0px 15px 50px 0px rgb(0 27 103 / 15%);
    box-shadow: 0px 15px 50px 0px rgb(0 27 103 / 15%);
}
.smg-serve-4 span {
    color: #fbbc05;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    background: #fffcf2;
}
.smg-serve-6 span {
    color: #ea4335;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    background: #fef5f5;
}
.smg-serve-5 span {
    color: #4285f4;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    background: #f7f7ff;
}
.smg-service-icon span img{
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
.smg-service-post:hover span img{
    filter: brightness(0) invert(1);
}
.smg-service-post:hover .smg-serve-1 span{
    background: #595aff;
}
.smg-service-post:hover .smg-serve-2 span {
    background: #00d563;
}
.smg-service-post:hover .smg-serve-3 span {
    background: #4285f4;
}
.smg-service-post:hover .smg-serve-4 span {
    background: #fbbc05;
}
.smg-service-post:hover .smg-serve-5 span {
    background: #4285f4;
}
.smg-service-post:hover .smg-serve-6 span{
    background: #ea4335;
}
.lang-bg-area{
    background: url(/assets/img/flag/flag-bg.png);
    padding-top: 7.5%;
    margin-top: -4%;
    background-repeat: no-repeat;
    background-color: #f7fafd;
    padding-bottom: 1%;
    background-size: contain;
}
.moved-icon-space-new{
    -webkit-animation: icon-space-new 5s linear infinite;
    animation: icon-space-new 5s linear infinite;
}
.newreferencetitle {
    position: relative;
    border: solid 1px #e6e6e6;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    margin-top: 25px;
    margin-bottom: 0px;
    border-radius: 5px;
}
.hero-wrap{
    padding:80px 0 60px;
}
.lang-wrap{
    position: relative;
    min-height: 415px;
}
.lang-wrap .flag-wrap{
    text-align: center;
    -webkit-animation: icon-space-new 5s linear infinite;
    animation: icon-space-new 5s linear infinite;
    position: absolute;
}
.lang-wrap .flag-wrap:nth-child(2n+1){
    animation-direction: reverse;
}
.lang-wrap .flag-wrap p{
    margin-top: 8px;
    font-weight: 600;
    color: #2d2d43;
}
.lang-wrap .flag-1{
    top: 33%;
}
.lang-wrap .flag-2{
    left: 32%;
    top: 13%;
}
.lang-wrap .flag-3{
    left: 41%;
    bottom: 6%;
}
.lang-wrap .flag-4{
    top: 34%;
    right: 14%;
}
.lang-wrap .flag-5{
    right: 0
}
.lang-wrap .flag-6{
    bottom: 33%;
}
.lang-wrap .flag-7{
    left: 32%;
    bottom: 5%;
}
.lang-wrap .flag-8{
    left: 25%;
    top: 10%;
}
.lang-wrap .flag-9{
    top: 37%;
    right: 19%;
}
.lang-wrap .flag-10{
    right: 0;
    top: 15%;
}
.lang-wrap .flag-11{
    bottom: -10%;
    right: -8%;
}
@keyframes icon-space-new {
    0% {
        -webkit-transform: translate(0);
        transform: translate(0);
    }

    25% {
        -webkit-transform: translate(-10px,-10px);
        transform: translate(-10px,-10px);
    }
    50% {
        -webkit-transform: translate(-5px,-5px);
        transform: translate(-5px,-5px);
    }
    75% {
        -webkit-transform: translate(-10px,5px);
        transform: translate(-10px,5px);
    }
    100% {
        -webkit-transform: translate(0);
        transform: translate(0);
    }
}
@keyframes icon-space-new-2 {
    0% {
        -webkit-transform: translate(0) rotate(
                0deg
        );
        transform: translate(0) rotate(
                0deg
        );
    }
    25% {
        -webkit-transform: translate(-10px,10px) rotate(
                10deg
        );
        transform: translate(-10px,10px) rotate(
                10deg
        );
    }
    50% {
        -webkit-transform: translate(5px,-5px) rotate(
                25deg
        );
        transform: translate(5px,-5px) rotate(
                25deg
        );
    }
    75% {
        -webkit-transform: translate(15px,-5px) rotate(
                15deg
        );
        transform: translate(15px,-5px) rotate(
                15deg
        );
    }
    100% {
        -webkit-transform: translate(0) rotate(
                0deg
        );
        transform: translate(0) rotate(
                0deg
        );
    }
}
@keyframes icon-space-new-3 {
    100% {
        -webkit-transform: translate(0) rotate(
                0deg
        );
        transform: translate(0) rotate(
                0deg
        );
    }
    75% {
        -webkit-transform: translate(-10px,10px) rotate(
                10deg
        );
        transform: translate(-10px,10px) rotate(
                10deg
        );
    }
    50% {
        -webkit-transform: translate(5px,-5px) rotate(
                25deg
        );
        transform: translate(5px,-5px) rotate(
                25deg
        );
    }
    25% {
        -webkit-transform: translate(15px,-5px) rotate(
                15deg
        );
        transform: translate(15px,-5px) rotate(
                15deg
        );
    }
    0% {
        -webkit-transform: translate(0) rotate(
                0deg
        );
        transform: translate(0) rotate(
                0deg
        );
    }
}
@media (max-width: 992px){
    .demo-talep-description br{
        display: none;
    }
}
@media (max-width: 1024px){
    .lang-bg-area .row, .mbl-none-row{
        margin:0 !important;
    }
}
@media (min-width: 768px) and (max-width: 992px){
    .lang-wrap .flag-5 {
        right: 0;
        left: 0;
    }
    .lang-wrap .flag-1 {
        top: 33%;
        left: -5%;
    }
    .lang-wrap .flag-2 {
        top: 13%;
        left: 20%;
    }
    .lang-wrap .flag-3 {
        left: 41%;
        bottom: -10%;
    }
    .lang-wrap .flag-4 {
        top: 22%;
        right: 14%;
    }
    .lang-wrap .flag-11 {
        bottom: -21%;
        right: 0%;
    }
    .newcontainer .lang-wrap{
        min-height: 250px;
    }
    .lang-wrap .flag-8 {
        left: 15%;
        top: -12%;
    }
    .lang-wrap .flag-7 {
        left: 37%;
        bottom: 26%;
    }
    .lang-wrap .flag-9 {
        top: -4%;
        right: 20%;
    }
    .lang-bg-area {
        margin-top: -14%;
    }
}
@media (max-width: 767px){
    .lang-wrap .flag-wrap {
        animation: none !important;
        position: unset;
        padding: 0 !important;
    }
    .lang-wrap .flag-wrap p {
        font-size: 12px;
    }
    .lang-wrap{
        min-height: auto;
    }
    .mbl-pd-none{
        padding: 0 !important;
    }
    .new-col-xs-4{
        position: relative;
        min-height: 1px;
        padding-left: 10px;
        padding-right: 10px;
        width: 33.33333333333333%;
        float: left;
    }
    .new-col-xs-6{
        display: none;
    }
}
@media (max-width: 400px){
    .lang-wrap .flag-wrap p {
        font-size: 12px;
        min-height: 50px;
        margin-bottom: 10px;
    }
}
@media (min-width: 768px){
    .new-btn-demo{
        text-align: center !important;
        width: 47.8%;
        font-size: 13px;
        padding: 1em 5px !important;
    }
    .new-btn-demo:last-child{
        margin-right: 0 !important;
    }
    .new-align-justify{
        justify-content: center;
        align-items: center;
        display: flex;
    }
    .hidden-foo{
        display: none !important;
    }
}
@media (max-width: 350px){
    .demo-talep-new-form{
        padding: 30px 20px;
    }
    .new-title-bot, .smg-service-post h3{
        font-size: 15px !important;
        line-height: 20px;
    }
    .smg-service-post p{
        font-size: 13px !important;
    }
    .smg-service-post{
        padding:15px 30px !important;
    }
    .mobile-pd-15{
        padding: 6px !important;
        font-size: 11px;
    }
    .demo-talep-description{
        font-size: 15px;
    }
    .navbar-brand.col-xs-6 img{
        margin-left: 5px !important;
    }
    .col-xs-2 .processor.btn-responsive.mbtn{
        left: -13px !important;
        position: relative !important;
    }
    .col-xs-2 .icon-basket-1.basket:before{
        left: 40%!important;
    }
    .demo-talep-description{
        min-height: auto;
    }
    .mb-70{
        padding: 0;
    }
    .features-box .icon-box-2 i {
        font-size: 53px;
    }
    .hero-form .descbuton a {
        font-size: 13px;
        margin-right: 0;
        padding-left: 8px;
        padding-right: 8px;
    }
}

@media (min-width: 768px) and (max-width:1024px ) {
    .features-box .info p{
        min-height: 150px;
    }
    .col-md-10.col-sm-9 input{
        padding: 21px 13px !important;
        font-size: 15px !important;
        margin-bottom: 10px !important;
    }
    .mb-none-1{
        margin-bottom: 0 !important;
    }
    .btn-tablet-new{
        font-size: 11px !important;
        padding: 8px  !important;
    }
    .smg-service-text{
        min-height: 107px;
    }
    .demo-talep-description{
        padding:0 15px;
    }
    .padding-left-50{
        padding-left:50px;
    }
    #footer .social_list li a{
        margin-bottom: 3px;
        width: 34px;
        height: 34px;
        line-height: 34px;
    }
    .right-img-new{
        max-width: 120%;
        width: 64%;
    }
    .demo-talep-description.mb-text-center{
        padding-left: 0;
    }
    .new-btn-demo{
        width: auto;
        margin-top: 15px !important;
        padding: 13px 19px !important;
    }
    .hero-form{
        padding:10px !important;
    }
    .web-site-demo-title{
        font-size: 17px;
    }
}
@media (min-width: 1200px) and (max-width:1366px ) {
    .hero_wrap.text-left.hero-wrap-2{
        padding-left:15px;
    }
    .smg-service-text{
        min-height: 109px;
    }
    .right-img-new {
        max-width: 120% !important;
        width: 57% !important;
    }
    .new-btn-demo {
        text-align: center !important;
        width: 46.8%;
        font-size: 11px;
        padding: 1em 5px !important;
    }
}
@media (min-width: 768px) and (max-width:992px ) {
    .right-img-new {
        max-width: 120%;
        width: 120%;
    }
    .sm-menu-set{
        margin: 0 !important;
        width: 100%;
    }
}
